
/* p {
    font-size: 1.4em;
    padding-bottom: 1.4em;
}
dt {
    font-size: 1.4em;
}
dd {
    font-size: 1.4em;
}
strong, th {
    font-weight: bold;
}
ul, ol {
    padding-bottom: 1.4em;
}
li {
    font-size: 1.4em;
}
td p, td li, td dt, td dd, dd li, dd p, li p, li li {
    font-size: 1em !important;
}
table {
    font-size: 100%;
    line-height: 1.6;
    border-top: 1px solid #c9ccd0;
    border-left: 1px solid #c9ccd0;
    border-right-style: none;
    border-bottom-style: none;
}
tr {
    text-align: left;
    vertical-align: top;
}
td, th {
    font-size: 1.4em;
    padding: 9px;
    border-right: 1px solid #c9ccd0;
    border-bottom: 1px solid #c9ccd0;
    border-top-style: none;
    border-left-style: none;
    outline-style: none;
}
hr {
    text-align:        left;
    vertical-align:    top;
    height: 1px;
    border-top-style:  none;
    border-bottom:     1px solid #c9ccd0;
    border-right-style: none;
    border-left-style: none;
    outline-style:     none;
}
.contents article.article h3 a,.contents article.article h4 a,.contents article.article h5 a,.contents article.article p a{
    color:#0b4fb5;
}
.contents article.article h3 a:hover,.contents article.article h4 a:hover,.contents article.article h5 a:hover,.contents article.article p a:hover {
    color:#e51414;
}
/*********** ol ***********/
/* .contents article.article ol{
    margin-left:1em;    
}*/
.contents article.article img:not([class]) {
    max-width: 100%;
    height: auto;
}
.contents article.article p:not([class]),
.contents article.article p.p1,
.contents article.article p.p2 ,
.contents article.article p.p3 ,
.contents article.article p.justifyleft {
    /* font-size: 1.3em; */
    font-size: 13px;
    /* padding: 0; */
    /* margin: 0 0 1.5em 0; */
}
.contents article.article ul:not([class]),
.contents article.article ol:not([class]) {
    padding: 0;
}
.contents article.article ul:not([class]) li ,
.contents article.article ol:not([class]) li {
    /* font-size: 1.3em; */
    font-size: 13px;
    line-height: 1.6;
    margin: 5px 0 5px 1.2em;
}

.contents article.article h2:not([class]) {
    background: #515a66;
    color: #ffffff;
    font-size: 1.6em;
    line-height: 1.2;
    letter-spacing: 0.08em;
    padding: 18px 20px 17px;
    margin-top: 45px;
    margin-bottom: 25px;
    clear: both;
    font-weight: 400;
}
.contents article.article h3:not([class]) {
    border-bottom: 4px double #515a66;
    color: #515a66;
    font-size: 1.6em;
    line-height: 1.4;
    padding: 2px 0 10px 0;
    margin-top: 30px;
    margin-bottom: 20px;
    clear: both;
    font-weight: 400;
}
.contents article.article h4:not([class]) {
    color: #515a66;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.4;
    margin-top: 30px;
    margin-bottom: 14px; 
    /*border-left:3px double #505c6a;
    padding-left:0.75em;*/
 }
.contents article.article h5:not([class]) {
    color: #515a66;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.3;
    margin: 30px 0 10px;
}
.contents article.article h6:not([class]) {
    color: #515a66;
    font-size: 1.4em;
    font-weight: bold;
    line-height: 1.3;
    margin: 30px 0 10px;
} 
/* 
.contents article.article dt {
    font-size: 1.4em;
    margin-left: 15px;
    display: list-item;
    list-style-type: square;
    font-weight:bold;
    margin-bottom:5px;
}
.contents article.article dd {
    font-size: 1.3em;
    margin-left:1.2em;
    margin-bottom:5px;
}
.contents article.article ul,
.contents article.article ol {
    padding-bottom: 0;
    margin-bottom: 1.3em;
}
.contents article.article li {
    font-size: 1.3em;
    list-style: disc outside;
    line-height: 1.6;
    margin: 5px 0 5px 1.2em;
}
.contents article.article ol li {
    list-style: decimal;
    margin-left: 1.3em;
}
.contents article.article table {
    margin-bottom: 1.3em;
    width:100%;
}
.contents article.article table ul{
    margin-bottom: 0;
}

.contents article.article thead th,
.contents article.article thead td {
    background: #dcdee0;
    border-color: #b1b5bb;
}
.contents article.article th {
    background: #f9f9fa;
    font-size: 1.3em;
    font-weight: normal;
    padding: 12px 20px;
} */
@media screen and (max-width: 640px) {
  .contents article.article h2:not([class]) {
    background: #515a66;
    color: #ffffff;
    font-size: 18px;
    line-height: 1.2;
    letter-spacing: 0.05em;
    padding: 3.125vw 3.75vw;
    margin-top: 7.5vw;
    margin-bottom: 3.125vw;
    clear: both;
  }
  .contents article.article h3:not([class]) {
    border-bottom: 3px double #a8acb2;
    color: #515a66;
    font-size: 17px;
    line-height: 1.35;
    padding: 2px 0 1.875vw 0;
    margin-top: 3.75vw;
    margin-bottom: 3.75vw;
    clear: both;
  }
  .contents article.article h4:not([class]) {
    color: #515a66;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.4;
    margin-top: 30px;
    margin-bottom: 14px;
  }
  .contents article.article h5:not([class]) {
      color: #515a66;
      font-size: 15px;
      font-weight: bold;
      line-height: 1.3;
      margin: 30px 0 10px;
  }
  .contents article.article h6:not([class]) {
      color: #515a66;
      font-size: 14px;
      font-weight: bold;
      line-height: 1.3;
      margin: 30px 0 10px;
  } 

}